Bug 860379 - perl-Wx-0.9915 is available
perl-Wx-0.9915 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Wx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:46 EDT by Upstream Release Monitoring
Modified: 2013-01-02 16:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 16:13:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 13:46:27 EDT
Latest upstream release: 0.9912
Current version in Fedora Rawhide: 0.9911
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-30 05:53:33 EDT
Latest upstream release: 0.9913
Current version in Fedora Rawhide: 0.9911
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-04 05:06:27 EDT
Latest upstream release: 0.9914
Current version in Fedora Rawhide: 0.9913
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-12-31 09:54:20 EST
Latest upstream release: 0.9915
Current version in Fedora Rawhide: 0.9914
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Tom "spot" Callaway 2013-01-02 16:13:03 EST
0.9915 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.